spring:
  datasource:
    url : ${DB_TEST_URL}
    username: ${DB_USERNAME}
    password: ${DB_PASSWORD}
    driver-class-name: ${PG_DRIVER_CLASS_NAME}
  jpa:
    hibernate:
      ddl-auto: create-drop